/* Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Open Sans', sans-serif;
    --secondary-font: 'Poppins', 'Open Sans', sans-serif;
    --bs-light: #ededed;
    --bs-light-rgb: 237, 237, 237;
}
.btn-primary {
    --bs-btn-bg:var(--bs-primary);
    --bs-btn-border-color:var(--bs-primary);
    --bs-btn-hover-bg:var(--bs-primary);
    --bs-btn-hover-border-color:var(--bs-primary);
    --bs-btn-active-bg:var(--bs-primary);
    --bs-btn-active-border-color:var(--bs-primary)
}
.btn-secondary {
    --bs-btn-bg:var(--bs-secondary);
    --bs-btn-border-color:var(--bs-secondary);
    --bs-btn-hover-bg:var(--bs-secondary);
    --bs-btn-hover-border-color:var(--bs-secondary);
    --bs-btn-active-bg:var(--bs-secondary);
    --bs-btn-active-border-color:var(--bs-secondary)
}
body > .back-to-top { 
    --bs-btn-bg:var(--bs-white);
    --bs-btn-hover-bg:var(--bs-white);
    --bs-btn-active-bg:var(--bs-white);
    --bs-btn-color:var(--bs-primary);
    --bs-btn-hover-color:var(--bs-primary);
    --bs-btn-active-color:var(--bs-primary) 
}
.form-control:focus,
.form-select:focus { border-color:var(--bs-primary); box-shadow:0 0 0 0.25rem rgb(var(--bs-primary-rgb) / 25%) }
.landing main > div { margin-top:2.5rem !important; margin-bottom:0 !important }
.section .component-title { padding:1rem 1.5rem; font-weight:700; text-transform:uppercase; color:var(--bs-primary) }
.section .component-sub-title { display:none }
.section .fa-circle-pause:before, .section .fa-pause-circle:before { content: "\f04c" }
.section .component-banner.layout-slider .slick-arrow-controls button span { font-weight: 400 }
.section .component-banner.layout-slider .slick-arrow-controls button.pp span { font-weight: 600 }
.section .component-banner.layout-slider .slick-arrow-controls .slick-arrow { position: static !important; height: 2.5rem !important; width:2.5rem; border-radius:0; display: flex; align-items: center; justify-content: center }
.section .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover,
.section .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:focus,
.section .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:active { filter: brightness(100%); color: var(--bs-white); background-color: var(--bs-primary) }
.section .component-banner.layout-slider .slick-arrow-controls { display: flex; align-items: center; justify-content: center; margin-top: .5rem; gap: 1rem }
.section .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next { order:1 }
.preloader { background-color: rgba(var(--bs-primary-rgb), .9) !important }

@media only screen and (min-width:1400px) {
    .section .component-title { font-size:2.75rem }
}

.landing .ps-component .archive-link a { position:relative; padding:.25rem; font-family: var(--secondary-font); font-weight:700; line-height:normal; text-transform:uppercase; text-decoration:none; color:var(--bs-primary); background-color:transparent !important; border-radius:0 }
.landing .ps-component .archive-link a:hover { filter:brightness(100%); text-decoration:none }
.landing .ps-component .archive-link a:after { content:''; position:absolute; left:50%; bottom:-1px; width:0; height:2px; transform:translateX(-50%); background:var(--bs-primary); transition:.25s }
.landing .ps-component .archive-link a:hover:after { width:calc(100%) }

/* Header */
.site-header .macro-primary-navigation { z-index:1 }
.site-header .menu a[rel='wiki-link'] { --bs-link-color: var(--bs-white) }
.site-header .site-logo { position:absolute; left:50%; top:0; transform:translateX(-50%) }
.site-header .site-logo img { max-height:5rem }
.site-header .site-logo + div { align-self:stretch }
.site-header.is-pinned .site-logo { top: .15rem }
.site-header .links,
.site-header .social-icons { display:none !important }
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] { position:relative; font-size:1.5rem; font-weight:700; text-transform:uppercase; color:var(--bs-white); display:flex; gap:0.25rem; align-items:center; justify-content:flex-start }
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"]:hover,
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"]:focus { filter:brightness(100%) }
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] > span:last-of-type { position:relative; display: none }
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] > span:last-of-type:after { content:''; position:absolute; left:50%; bottom:-.375rem; width:0; height:2px; transform:translateX(-50%); background:var(--bs-white); transition:.25s }
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"]:hover > span:last-of-type:after { width:100% }
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] .fa-bars:before { content:'\e0ae' }
.site-header .navbar-offcanvas-template .accordion-button::after,
.site-header .navbar-offcanvas-template .accordion-button:after { font-weight:400 }
.site-header .branding { position:relative; width:2rem; margin:0 1rem }
.site-header .branding span { position:absolute; top:-1rem; right:0; bottom:-1rem; left:0; background-color:var(--bs-white) }
.site-header .branding span:before,
.site-header .branding span:after { content:""; position:absolute; left:-.75rem; top:0; bottom:0; width:.5rem; background-color:var(--bs-secondary) }
.site-header .branding span:after { left:auto; right:-.75rem }
.site-header .component-search.layout-modal { display:flex; height:100% }
.site-header .component-search.layout-modal button { position:relative; font-size:1.25rem; padding:0.25rem 0.5rem; color:var(--bs-white); filter:unset; border-radius:0 }
.site-header .component-search.layout-modal button:after { content:''; position:absolute; left:50%; bottom:0; width:0; height:2px; transform:translateX(-50%); background:var(--bs-white); transition:.25s }
.site-header .component-search.layout-modal button:hover:after { width:calc(100% - 0.5rem) }
.site-header .component-navbar-offcanvas.layout-standard .nav-link { text-transform:uppercase }
.site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > a.nav-link:focus-visible { outline:none; box-shadow:inset 0 0 0 2px #ebb567 !important }
.site-header .navbar-offcanvas-template .submenu-root.collapse:not(.show), 
.site-header .navbar-offcanvas-template .submenu-root.collapsing:not(.show) { display:none }
.site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .nav-link .fa-schedule:before { content:"\f133"; font-family:"Font Awesome 6 Pro" }
.site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .nav-link .fa-roster:before { content:"\f007"; font-family:"Font Awesome 6 Pro" }
.site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .nav-link .fa-facebook:before { content:"\f39e"; font-family:"Font Awesome 6 Brands" }
.site-header .navbar-offcanvas-template .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-button { text-align:left }
.site-header .navbar-offcanvas-template .navbar-dark .offcanvas-header { padding: 1rem 1.25rem; text-transform:uppercase }
.site-header .navbar-offcanvas-template .navbar-dark .offcanvas-header h5 { font-weight:700 }
.site-header .navbar-offcanvas-template .navbar-dark .offcanvas-body .offcanvas-navigation-logo img { max-height:10rem }
.site-header .component-navbar-secondary .dropdown-toggle::after { content:"\f078"; font-family:"Font Awesome 6 Pro"; font-weight:400; border:0; vertical-align:0 }
.site-header .component-navbar-secondary nav > .container { max-width:none }
.site-header .component-navbar-secondary .navbar-page-title { color:var(--bs-primary); font-weight:700; text-transform:uppercase }
.site-header .component-navbar-secondary .nav-link { text-transform:uppercase; color:var(--bs-primary) }
.site-header .navbar-offcanvas-template .navbar-dark .offcanvas-header,
.site-header .navbar-offcanvas-template .navbar-dark .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-old-button { background: var(--bs-primary) }
.site-header .navbar-offcanvas-template .mobile-menu-footer { display: none !important }
.site-header .navbar-offcanvas-template .navbar-dark .nav-link.accordion-link:hover, .site-header .navbar-offcanvas-template .param-column-items > .accordion-item.has-submenu > .accordion-old-button { background-color: transparent }
.navbar-offcanvas-template .navbar-dark .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-old-button { border-color: rgba(255, 255, 255, .375) }


@media only screen and (max-width:991px) {
    .site-header .navbar-offcanvas-template .navbar-dark .offcanvas-header { background-color: var(--bs-light); color: var(--bs-primary) }
    .site-header .navbar-offcanvas-template .navbar-dark .btn-close { filter: unset; opacity: 1 }
}

@media only screen and (min-width:992px) {
    .site-header .navbar-offcanvas-template.navbar-dark .btn-link[data-bs-toggle="offcanvas"] { font-size:1.75rem }
    .site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] > span:last-of-type { display: block }
    .site-header .navbar-offcanvas-template .navbar-dark .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-old-button a { font-size: 1.375rem }
    .site-header .navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu { gap:2rem !important }
    .site-header .navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-old-button { --bs-accordion-btn-padding-y:.25rem; background-color:transparent; border-color:rgba(255,255,255,.375); border-bottom-width:1px }
    .site-header .navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-old-button .nav-link { font-family:var(--heading-font-family); font-weight:700; font-size:1.375rem  }
    .site-header .navbar-offcanvas-template .navbar-dark .offcanvas-inner { box-shadow:none !important; border-right:1px solid #fff }
    .site-header .navbar-offcanvas-template .navbar-dark * { --bs-accordion-border-width:1px; --bs-offcanvas-border-width:1px; border-color:rgba(255,255,255,1) }
    .site-header .navbar-offcanvas-template .navbar-dark.bg-secondary .offcanvas-header { padding:1rem 1.25rem; background-color:transparent }
    .site-header .navbar-offcanvas-template .navbar-dark .offcanvas-header h5 { font-family:var(--body-font-family); font-size:1.5rem }
    .site-header .navbar-offcanvas-template .param-column-items .accordion-item .submenu-wrapper .accordion-link { position: relative; font-size: 1rem }
    .site-header .navbar-offcanvas-template .param-column-items .accordion-item .submenu-wrapper .accordion-link:after { content: ''; position: absolute; left: 50%; bottom: 15px; width: 0; height: 2px; transform: translateX(-50%); background: var(--bs-white); transition: .25s }
    .site-header .navbar-offcanvas-template .param-column-items .accordion-item .submenu-wrapper .accordion-link:hover:after { width: calc(100% - .75rem) }
    .site-header .navbar-offcanvas-template .navbar-dark .offcanvas-body { padding:0 }
    .site-header .navbar-offcanvas-template .navbar-dark .accordion-button:not(.collapsed) { color:var(--bs-primary); background-color:transparent }
    .site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .nav-link { --bs-accordion-border-width:1px; white-space:nowrap }
    .site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .nav-link:hover { text-decoration:underline }
    .site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .accordion-item { --bs-accordion-border-width:1px; border-color:rgba(255,255,255,.375) }
    .site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper.level-3 > .submenu-inner > .submenu > .accordion-item:last-child { border-bottom:1px solid rgba(255,255,255,.375) }
    .site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper.level-2 > .submenu-inner > .submenu > .accordion-item { border-bottom:0 }
    .site-header .component-navbar-offcanvas.layout-standard .sidebar.accordion-flush > .nav > .accordion-item:last-child { border-bottom:1px solid rgba(255,255,255,1) }
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link,
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link > span > .nav-link,
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link > span > a { font-family:var(--heading-font-family); font-weight:700; font-size:1.25rem }
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link:hover,
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link > span > .nav-link:hover,
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link > span > a:hover { opacity:.75 }
    .site-header .site-logo { top:-.5rem }
    .site-header .site-logo img { max-height:5.5rem; transition:all .2s }
    .site-home .site-header .site-logo img { max-height:8rem }
    .site-header.is-pinned .site-logo img { max-height:5.5rem }
    .site-header .social-icons { display:block !important; margin-left:.5rem }
    .site-header .component-nav.layout-standard { height:100% }
    .site-header .component-nav.layout-standard .layout-wrapper { height:100% }
    .site-header .component-nav.layout-standard .nav { height:100% }
    .site-header .component-nav.layout-standard .nav-link { position:relative; display:flex; align-items:center; height:100%; font-size:1.125rem; font-weight:700; text-transform:uppercase; color:var(--bs-white) }
    .site-header .component-nav.layout-standard .nav-link:after { content:''; position:absolute; left:50%; bottom:5px; width:0; height:2px; transform:translateX(-50%); background:var(--bs-white); transition:.25s }
    .site-header .component-nav.layout-standard .nav-link:hover:after { width:calc(100% - 2rem) }
    .site-header .social-icons .component-nav.layout-standard .nav-link { --bs-nav-link-padding-x:.5rem }
    .site-header .social-icons .component-nav.layout-standard .nav-link:hover:after { width:calc(100% - 1rem) }
    .site-header .component-search.layout-modal button { font-size:1.5rem; padding:0.25rem 1rem }
    .site-header .component-search.layout-modal button:hover:after { width:calc(100% - 2rem) }
    .site-header .branding { margin:0 2rem }
    .site-header .component-navbar-secondary .nav-link { position:relative; font-weight:700; font-size:1.125rem }
    .site-header .component-navbar-secondary .navbar .nav-item .nav-link:before { content:''; position:absolute; left:50%; bottom:.25rem; width:0; height:2px; transform:translateX(-50%); background:var(--bs-primary); transition:.25s }
    .site-header .component-navbar-secondary .navbar .nav-item .nav-link:hover:before,
    .site-header .component-navbar-secondary .navbar .nav-item.dropdown:hover .nav-link:before { width:calc(100% - 1rem) }
    .site-header .component-navbar-secondary .navbar .nav-item.dropdown:hover .nav-item .nav-link:before { display:none }
    .site-header .component-navbar-secondary .navbar .nav-item.dropdown .dropdown-toggle::after { transition:transform 0.25s }
    .site-header .component-navbar-secondary .navbar .nav-item.dropdown:hover .dropdown-toggle::after { transform:rotate(-180deg) }
}

@media only screen and (min-width:1400px) {
    .site-header .links { display:block !important }
}

/* Top Stories */
.section.sec-top-stories { padding:.25rem }
.section.sec-top-stories .component-hero.layout-grid .item .image img { object-fit: cover; left: 50%; top: 50%; transform: translate(-50%, -50%); transition: all 1s ease 0s }
.section.sec-top-stories .component-hero.layout-grid .item .image a:after { content:''; position:absolute; top:0; right:0; bottom:0; left:0; background-color:rgba(0,0,0,0.375) }
.section.sec-top-stories .component-hero.layout-grid .item .image:after { content:''; position:absolute; left:50%; bottom:1rem; width:0; height:2px; transform:translateX(-50%); background-color:#fff; transition:.5s }
.section.sec-top-stories .component-hero.layout-grid .item:hover .image:after,
.section.sec-top-stories .component-hero.layout-grid .item:focus .image:after { width:calc(100% - 4rem); transform:translateX(-50%) !important }
.section.sec-top-stories .component-hero.layout-grid .item:hover .image img,
.section.sec-top-stories .component-hero.layout-grid .item:focus .image img { transform:translate(-50%, -50%) scale(1.125) }
.section.sec-top-stories .component-hero.layout-grid .item .details { padding:2rem !important; text-transform:uppercase; text-shadow:1px 1px 5px rgb(0 0 0 / 50%) }
.section.sec-top-stories .component-hero.layout-grid .item .details .date-sport { display:flex; flex-direction:column; font-size:1.05rem }
.section.sec-top-stories .component-hero.layout-grid .item .details .date { font-size: 1.05rem }
.section.sec-top-stories .component-hero.layout-grid .item .details .title { font-weight: bold }
.section.sec-top-stories .component-hero.layout-grid .item .details .breadcrumb-item+.breadcrumb-item { padding:0 }
.section.sec-top-stories .component-hero.layout-grid .item .details .breadcrumb-item+.breadcrumb-item::before { display:none }
.section.sec-top-stories .component-hero.layout-grid .item .details .related-links { z-index:2; font-size: 1rem; margin-top: .5rem !important }
.section.sec-top-stories .component-hero.layout-grid .item .details .related-links a { color: var(--bs-white) }
.section.sec-top-stories .component-hero.layout-grid .item .details .related-links a:hover { text-decoration:underline }
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .image a:after { background-color:rgba(var(--bs-primary-rgb), .875) }
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .image img { -webkit-filter:grayscale(1); filter:grayscale(1) }
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details .date-sport { font-size:.95rem; color: var(--bs-white) }
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details .date { font-size:.95rem }

@media only screen and (max-width:767px) {
    .section.sec-top-stories .component-hero.layout-grid .layout-wrapper > .row > .col-12:first-child .item .image .ratio { --bs-aspect-ratio: calc(100%) !important }
    .section.sec-top-stories .component-hero.layout-grid .item .image:after { bottom:.5rem; height:1px }
    .section.sec-top-stories .component-hero.layout-grid .item:hover .image:after,
    .section.sec-top-stories .component-hero.layout-grid .item:focus .image:after { width:calc(100% - 2rem) }
    .section.sec-top-stories .component-hero.layout-grid .item .image .ratio { --bs-aspect-ratio: calc(50%) !important }
    .section.sec-top-stories .component-hero.layout-grid .item .details { padding:1rem !important }
    .section.sec-top-stories .component-hero.layout-grid .item .details .date-sport { margin-bottom:.25rem !important; font-size:.875rem }
    .section.sec-top-stories .component-hero.layout-grid .item .details .date { font-size:.75rem }
    .section.sec-top-stories .component-hero.layout-grid .item .details .title { font-size:1.45rem }
    .section.sec-top-stories .component-hero.layout-grid .col-lg-6:first-child .item .details .title { font-size:1.5rem }
    .section.sec-top-stories .component-hero.layout-grid .col-lg-6:first-child .item .details .date-sport { font-size:1rem }
}

/* Countdown */
.section.sec-countdown > .container { color:var(--bs-white); background-color: var(--bs-primary); border:var(--bs-border-width) var(--bs-border-style) var(--bs-border-color)!important }
.section.sec-countdown .component-countdown.layout-standard > div { padding:1rem }
.section.sec-countdown .component-countdown.layout-standard .details > div { flex-direction:column; text-align:center }
.section.sec-countdown .component-countdown.layout-standard .details-1 img { margin-right:0 !important }
.section.sec-countdown .component-countdown.layout-standard .details-2 .teams { justify-content:center !important }
.section.sec-countdown .component-countdown.layout-standard .details-2 .event-links { justify-content:center }
.section.sec-countdown .component-countdown.layout-standard .details-2 { text-transform:uppercase }
.section.sec-countdown .component-countdown.layout-standard .details-2 > .title { font-size:2.5rem !important; line-height:1; color:var(--bs-white) }
.section.sec-countdown .component-countdown.layout-standard .details-2 .specs-1 { font-weight:700 }
.section.sec-countdown .component-countdown.layout-standard .countdown-keys ul li { min-width:25%; border-right:0 !important }
.section.sec-countdown .component-countdown.layout-standard .countdown-keys ul li + li { border-left:1px solid var(--bs-white) }
.section.sec-countdown .component-countdown.layout-standard .countdown-digit { font-size:2.5rem !important; color:var(--bs-white) }
.section.sec-countdown .component-countdown.layout-standard .countdown-label { font-weight:700 }
.section.sec-countdown .component-countdown.layout-standard .event-links a { padding:0; text-decoration:underline; color:var(--bs-white) }
.section.sec-countdown .component-countdown.layout-standard .event-links a + a { margin-left:1rem }
.section.sec-countdown a[rel='wiki-link'] { --bs-link-color: var(--bs-white); --bs-link-hover-color: var(--bs-secondary) }

@media only screen and (min-width:992px) {
    .section.sec-countdown .component-countdown.layout-standard > div { position:relative; overflow:hidden; padding:2rem 0 }
    .section.sec-countdown .component-countdown.layout-standard .details > div { flex-direction:row; text-align:left }
    .section.sec-countdown .component-countdown.layout-standard .details-1 { position:absolute; left:1rem; top:1rem; bottom:1rem }
    .section.sec-countdown .component-countdown.layout-standard .details-1 img { max-width:200px; max-height:none; width:100%; height:100%; object-fit: contain; object-position:center }
    .section.sec-countdown .component-countdown.layout-standard .details-2 { margin-left:230px }
    .section.sec-countdown .component-countdown.layout-standard .details-2 .teams { justify-content:flex-start !important }
    .section.sec-countdown .component-countdown.layout-standard .details-2 .event-links { justify-content:flex-start }
    .section.sec-countdown .component-countdown.layout-standard .countdown-keys ul { margin:0 }
    .section.sec-countdown .component-countdown.layout-standard .countdown-digit { font-size:3.5rem !important; line-height:1 }
    .section.sec-countdown .component-countdown.layout-standard .countdown-label { font-size:1.375rem }
}

@media only screen and (min-width:1400px) {
    .section.sec-countdown > .container { max-width:1245px }
    .section.sec-countdown .component-countdown.layout-standard .details-2 > .title { font-size:2.75rem !important }
    .section.sec-countdown .component-countdown.layout-standard .countdown-digit { font-size:4rem !important }
}

/* Scoreboard */
.section.sec-scoreboard { position:relative }
.section.sec-scoreboard .component-title { color: var(--bs-tertiary) }
.section.sec-scoreboard .page-details > div { justify-content:center !important }
.section.sec-scoreboard .layout-wrapper > div { align-items:center !important }
.section.sec-scoreboard a { text-decoration:none; color:var(--bs-primary) }
.section.sec-scoreboard a:hover { text-decoration:underline }
.section.sec-scoreboard .component-tabs { gap:0 !important }
.section.sec-scoreboard .component-tabs .tab-content { overflow:visible }
.section.sec-scoreboard .nav-pills .nav-item:not(:last-child) { margin-right:2rem }
.section.sec-scoreboard .nav-pills .nav-link { position:relative; padding:.25rem; font-weight:700; line-height:normal; text-transform:uppercase; text-decoration:none; color:var(--bs-tertiary); background-color:transparent !important; border-radius:0 }
.section.sec-scoreboard .nav-pills .nav-link:after { content:''; position:absolute; left:50%; bottom:-1px; width:0; height:2px; transform:translateX(-50%); background:var(--bs-tertiary); transition:.25s }
.section.sec-scoreboard .nav-pills .nav-link:hover:after { width:calc(100%) }
.section.sec-scoreboard .nav-pills .nav-link:hover { color: var(--bs-tertiary) }
.section.sec-scoreboard .nav-pills .nav-link.active { border-bottom:2px solid; color: var(--bs-primary) }
.section.sec-scoreboard .nav-pills .nav-link.active:after { display:none }
.section.sec-scoreboard .form-floating,
.section.sec-scoreboard .form-floating .form-select { background-color: var(--bs-light) }
.section.sec-scoreboard .form-floating .form-select { width:auto; height:auto; color: var(--bs-primary); font-family: var(--secondary-font); border-color: var(--bs-primary); margin:.5rem auto 1.5rem !important; padding-top:.25rem; padding-bottom:.25rem; font-size:.85rem; line-height:normal; text-transform:uppercase; font-weight: 500; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23007a33' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3E%3C/svg%3E"); }
.section.sec-scoreboard .archive-link { display:none }
.section.sec-scoreboard .layout-wrapper .slider,
.section.sec-scoreboard .component-tabs > .page-details { background-color: var(--bs-light) }
.section.sec-scoreboard .component-scoreboard.layout-standard { gap:0 !important }
.section.sec-scoreboard .component-tabs > .page-details,
.section.sec-scoreboard .component-scoreboard.layout-standard .slick-list { border: 1px solid var(--bs-primary) }
.section.sec-scoreboard .component-scoreboard.layout-standard .card .card-body .macro-line-scores > div { text-align: center !important }
.component-scoreboard.layout-standard .card { color:var(--bs-primary); background-color:transparent; border:0 !important }
.component-scoreboard.layout-standard .slick-active + .slick-active .card-body:after { content:''; position:absolute; top:1rem; left:0; bottom:1rem; width:1px; background-color:var(--bs-primary) }
.component-scoreboard.layout-standard .card a { color:var(--bs-primary) }
.component-scoreboard.layout-standard .card a:hover { text-decoration:underline }
.component-scoreboard.layout-standard .card .card-header { font-size:1.185rem; color:var(--bs-white); background-color:var(--bs-primary) }
.component-scoreboard.layout-standard .card .card-body { position:relative }
.component-scoreboard.layout-standard .card .logo-holder { display:flex; align-items:center; min-height:5rem }
.component-scoreboard.layout-standard .card .macro-event-notes { min-height:4.5em }
.component-scoreboard.layout-standard .card .event-links { min-height:3em; font-size:.875rem }
.component-scoreboard.layout-standard .card .event-links a { margin:0 .5rem; white-space:nowrap }
.component-scoreboard.layout-standard .card .event-team-name { display:block !important }
.component-scoreboard.layout-standard .slick-arrow-controls { display:flex; justify-content:center; gap:1rem }
.component-scoreboard.layout-standard .slick-arrow { position:static; width:auto; height:auto; line-height:normal; margin:1rem 0; padding:0 5rem; font-size:1.25rem; -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); border:1px solid var(--bs-primary); border-radius:0 }
.component-scoreboard.layout-standard .slick-arrow:hover,
.component-scoreboard.layout-standard .slick-arrow:focus,
.component-scoreboard.layout-standard .slick-arrow:active { filter:brightness(100%); color:var(--bs-white); background-color: var(--bs-primary) }
.component-scoreboard.layout-standard .slick-arrow .fa:before { font-weight:400 }
.component-scoreboard.layout-standard .slick-arrow-controls button { background-color:transparent; width: 2.5rem; height: 2.5rem; display: flex; align-items: center; justify-content: center }
.component-scoreboard.layout-standard .slick-arrow.slick-hidden { display: block; pointer-events: none; color: var(--bs-gray-700); border-color: var(--bs-gray-700) }

@media only screen and (max-width:991px) {
   .section.sec-scoreboard .layout-wrapper > div ul.nav-pills { width: 100%; justify-content: center; background-color: var(--bs-light); margin-bottom: 0 !important; padding-bottom: 1rem }
   .section.sec-scoreboard .component-tabs > .page-details { border-bottom: 0 }
   .section.sec-scoreboard .form-floating,
   .section.sec-scoreboard .layout-wrapper > div ul.nav-pills { border-left: 1px solid var(--bs-primary); border-right: 1px solid var(--bs-primary) }
   .component-scoreboard.layout-standard .slick-arrow-controls button { margin-bottom: 0 }
}

@media only screen and (min-width:992px) {
    .section.sec-scoreboard .page-details > div { justify-content:left !important }
    .section.sec-scoreboard .nav-pills { position:absolute; right:1.25rem; top:-3rem; margin:0 !important }
    .section.sec-scoreboard .form-floating { position:absolute; left:13rem; top:-2.9rem; width:auto !important }
    .section.sec-scoreboard .form-floating .form-select { margin:0 !important }
    .section.sec-scoreboard .archive-link { display:block }
    .component-scoreboard.layout-standard .slick-arrow { font-size:1.5rem; padding:0 7rem }
    .section.sec-scoreboard .form-floating .form-select,
    .section.sec-scoreboard .form-floating { background-color: transparent }
}

@media only screen and (min-width:1400px) {
    .section.sec-scoreboard .nav-pills { top:-3.8rem }
    .section.sec-scoreboard .form-floating { left:18rem; top:-3.55rem }
    .section.sec-scoreboard .nav-pills .nav-link { font-size:1.35rem }
    .section.sec-scoreboard .archive-link a { font-size:1.25rem }
}

/*Social Stream*/
.sec-social-stream .component-social.layout-hub .item { border: 1px solid var(--bs-primary) }
.sec-social-stream .component-social.layout-hub .item .social-widgets-wrap { background-color:var(--bs-light) !important; padding:0!important }
.sec-social-stream .component-social.layout-hub .item .social-widgets-wrap .social-embed-icon { padding-bottom:0!important; border-bottom: 1px solid var(--bs-primary) }
.sec-social-stream .component-social.layout-hub .item .social-widgets-wrap .social-embed-icon span { color: var(--bs-primary) !important; text-transform:uppercase; font-size: 1.875rem!important; position: relative; display: block; text-align: right; padding: 1rem }
.sec-social-stream .component-social.layout-hub .item .social-widgets-wrap .social-embed-icon span:after { position:absolute; left:1rem; top:1rem; font-weight:bold; font-family:var(--bs-body-font-family) }
.sec-social-stream .component-social.layout-hub .item#component-social-widget-twitter .social-widgets-wrap .social-embed-icon span:after { content:'Twitter' }
.sec-social-stream .component-social.layout-hub .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after { content:'Facebook' }
.sec-social-stream .component-social.layout-hub .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after { content:'Instagram' }
.sec-social-stream .component-social.layout-hub .item#component-social-widget-youtube .social-widgets-wrap .social-embed-icon span:after { content:'Youtube' }
.sec-social-stream .component-social.layout-hub .item .social-widgets-wrap .social-embed-content { background-color:var(--bs-light); border:.5rem solid var(--border-color); min-height: 550px; max-height: 550px; overflow: scroll }
.sec-social-stream .component-social.layout-hub .item .social-widgets-wrap { margin: 0 !important }
.sec-social-stream .component-social.layout-hub .social-widgets { gap: 1.5rem }
.sec-social-stream .component-social.layout-hub { gap: 0 !important }

/* Banners */
.section.sec-banner .component-banner .item a { overflow: hidden }
.section.sec-banner .component-banner .item img { transition:transform .5s ease 0s }
.section.sec-banner .component-banner .item a:hover img { transform:scale(1.02) }
.sec-banner .component-banner.layout-slider .slick-track .slick-slide { padding: 0 }
.section.sec-banner .component-banner.layout-slider .slick-arrow-controls button { font-size:1.5rem; padding:0 3.5rem; border:1px solid var(--bs-primary) }
.section.sec-banner .component-banner.layout-slider .slick-arrow-controls button.pp { padding:0; width:2.5rem; height:2.5rem!important }

@media only screen and (min-width: 992px) {
    .section.sec-banner .component-banner.layout-slider .slick-arrow-controls button { padding:0 7rem }
}

/* Tabs */
.section.sec-tabs .nav-pills { display:flex; width:100%; gap:1rem }
.section.sec-tabs .nav-pills .nav-item { flex-grow:1; text-align:center; width:calc(50% - .5rem) }
.section.sec-tabs .nav-pills .nav-link { position:relative; padding:.75rem .25rem; font-weight:700; line-height:normal; text-transform:uppercase; text-decoration:none; color:var(--bs-white); background-color:var(--bs-primary) !important; border-radius:0; border-bottom:5px solid var(--bs-primary) }
.section.sec-tabs .nav-pills .nav-link:after { content:''; position:absolute; left:50%; bottom:-6px; width:0; height:6px; transform:translateX(-50%); background:rgba(var(--bs-primary-rgb), .375); transition:.25s }
.section.sec-tabs .nav-pills .nav-link:hover:after { width:calc(100%) }
.section.sec-tabs .nav-pills .nav-link.active { color:var(--bs-white); border-bottom:6px solid var(--bs-secondary) }
.section.sec-tabs .nav-pills .nav-link.active:after { display:none }
.section.sec-tabs .component-headlines.layout-stacked .item { position:relative; color:var(--bs-white); background-color:var(--bs-primary); border:0 !important; border-radius:0 !important; transition:.5s }
.section.sec-tabs .component-headlines.layout-stacked .item:after { content:''; position:absolute; left:50%; bottom:0; width:0; height:2px; transform:translateX(-50%); background:var(--bs-secondary); transition:.25s }
.section.sec-tabs .component-headlines.layout-stacked .item:hover:after { width:calc(100%) }
.section.sec-tabs .component-headlines.layout-stacked .item:nth-of-type(n+4) { display:none }
.section.sec-tabs .component-headlines.layout-stacked .item .row > div:first-of-type { display:none }
.section.sec-tabs .component-headlines.layout-stacked .item .row > div:last-of-type { width:100% }
.section.sec-tabs .component-headlines.layout-stacked .item .slide-thumbnail { border:0 !important }
.section.sec-tabs .component-headlines.layout-stacked .item .card-body > div:first-of-type { margin-bottom:.25rem }
.section.sec-tabs .component-headlines.layout-stacked .item .date,
.section.sec-tabs .component-headlines.layout-stacked .item .category { font-size:.875rem; text-transform:uppercase }
.section.sec-tabs .component-headlines.layout-stacked .item .card-title { font-size:1.125rem !important; font-weight:700; -webkit-line-clamp:2 }
.section.sec-tabs .component-headlines.layout-stacked .item .card-title a { display:block; color:var(--bs-white) }
.section.sec-tabs .component-headlines.layout-stacked .item .card-title a:focus-visible { box-shadow:inset 0 0 0 2px rgba(235, 181, 103, 1) !important }
.section.sec-tabs .component-headlines.layout-stacked .item .card-text { -webkit-line-clamp:3; font-size:.875rem }
.section.sec-tabs .component-gallery.layout-multiGallery .box-large { padding:1rem; background-color:var(--bs-primary) }
.section.sec-tabs .component-gallery.layout-multiGallery .box-large .card-img-overlay { position:static; opacity:1; margin-top:1rem; padding:0; text-align:start; align-items:flex-start !important; background-color:transparent }
.section.sec-tabs .component-gallery.layout-multiGallery .box-large .card-img-overlay .card-title { font-size:1.125rem !important; font-weight:700 }
.section.sec-tabs .component-gallery.layout-multiGallery .box-large .card-img-overlay .card-text { display:none !important }
.section.sec-tabs .component-gallery.layout-multiGallery .card { text-transform:uppercase; text-shadow:1px 1px 5px rgb(0 0 0 / 50%); border:0 }
.section.sec-tabs .component-gallery.layout-multiGallery .card + .card { display:none }
.section.sec-tabs .component-gallery.layout-multiGallery .card .card-img-overlay { transform:translateY(0); background-color:rgba(var(--bs-primary-rgb), .875); opacity:0; visibility:hidden; transition:.5s }
.section.sec-tabs .component-gallery.layout-multiGallery .card:hover .card-img-overlay { visibility:visible; opacity:1 }
.section.sec-tabs .component-gallery.layout-multiGallery .card .card-img-overlay:after { content:''; position:absolute; left:50%; bottom:.75rem; width:0; height:1px; transform:translateX(-50%); background:var(--bs-white); transition:.5s }
.section.sec-tabs .component-gallery.layout-multiGallery .card:hover .card-img-overlay:after { width:calc(100% - 2rem) }
.section.sec-tabs .component-gallery.layout-multiGallery .card .photo-date { padding-bottom:.5rem }
.section.sec-tabs .component-gallery.layout-multiGallery .card .card-text { opacity:1 !important }
.section.sec-tabs .component-gallery.layout-multiGallery .photo-date { text-transform:uppercase }
.section.sec-tabs .tab-content { padding:1rem; background-color:var(--bs-light); border: 1px solid var(--bs-primary) }
.section.sec-tabs .component-headlines.layout-stacked .item .slide-thumbnail .img-placeholder { transition: all 1s ease 0s }
.section.sec-tabs .component-headlines.layout-stacked .item:hover .slide-thumbnail .img-placeholder { transform: scale(1.125) }

@media only screen and (min-width:768px) {
    .section.sec-tabs .nav-pills .nav-link { padding:.75rem; font-size:1.375rem }
    .section.sec-tabs .component-headlines.layout-stacked .item { padding:1.5rem }
    .section.sec-tabs .component-headlines.layout-stacked .item .row > div:first-of-type { display:block; width:35% }
    .section.sec-tabs .component-headlines.layout-stacked .item .row > div:last-of-type { width:65% }
    .section.sec-tabs .component-headlines.layout-stacked .item .card-body { padding:0 0 0 1.5rem }
    .section.sec-tabs .component-headlines.layout-stacked .item .card-text { -webkit-line-clamp:2 }
}

@media only screen and (min-width:1200px) {
    .section.sec-tabs .nav-pills .nav-link { font-size:1.5rem }
    .section.sec-tabs .component-headlines.layout-stacked .layout-wrapper > ul { flex-direction:row !important; flex-wrap:wrap; gap:.5rem !important }
    .section.sec-tabs .component-headlines.layout-stacked .item { flex:0 0 auto; width:calc(50% - .5rem) !important }
    .section.sec-tabs .component-headlines.layout-stacked .item:nth-of-type(n+4) { display:block }
    .section.sec-tabs .component-headlines.layout-stacked .item .card-body > div:first-of-type { gap:0 !important }
    .section.sec-tabs .component-gallery.layout-multiGallery .box-large { padding:0; background-color:transparent }
    .section.sec-tabs .component-gallery.layout-multiGallery .box-large .card-img-overlay { position:absolute; opacity:0; margin-top:0; padding:1.5rem 1.5rem 3rem; background-color:rgba(0,0,0,0.4); justify-content:flex-end !important }
    .section.sec-tabs .component-gallery.layout-multiGallery .box-large .card-img-overlay:after { content:''; position:absolute; left:50%; bottom:1.5rem; width:0; height:2px; transform:translateX(-50%); background:var(--bs-white); transition:.5s }
    .section.sec-tabs .component-gallery.layout-multiGallery .box-large:hover .card-img-overlay:after { width:calc(100% - 3rem) }
    .section.sec-tabs .component-gallery.layout-multiGallery .layout-wrapper .box-large:hover .card-img-overlay { opacity:1; background:rgba(var(--bs-primary-rgb), 0.9) }
    .section.sec-tabs .component-gallery.layout-multiGallery .box-large .card-img-overlay .card-text { display:block !important; opacity:.8 }
    .section.sec-tabs .component-gallery.layout-multiGallery .card + .card { display:block }
}

@media only screen and (min-width:1400px) {
    .section.sec-tabs .nav-pills .nav-link { font-size:1.875rem }
    .section.sec-tabs .archive-link a { font-size:1.25rem }
}

/*Sponsors*/
.sec-sponsors a[rel="wiki-link"] { color: var(--bs-primary) }
.sec-sponsors .component-banner.layout-slider .slick-slide { position:relative; padding: 0.5rem 1rem }
.sec-sponsors .slick-slide img { max-height: 4rem; max-width: 13rem; object-fit: contain }
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow { width: 2rem !important; height: 2rem !important }
.sec-sponsors .btn-link { color:var(--bs-primary) }
.sec-sponsors .slick-initialized .slick-slide { display:flex; justify-content:center; align-items:center }
.sec-sponsors .slick-list { padding-block:.25rem }
.sec-sponsors .component-banner.layout-slider .layout-wrapper { padding: 3rem 0 2rem }
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls { gap:2rem }

/* Footer */
.site-footer .branding { display:none; position:relative; width:2rem; margin:0 3rem 0 .75rem }
.site-footer .branding span { position:absolute; top:-3rem; right:0; bottom:-3rem; left:0; background-color:var(--bs-secondary) }
.site-footer .branding span:before,
.site-footer .branding span:after { content:""; position:absolute; left:-.75rem; top:0; bottom:0; width:.5rem; background-color:var(--bs-primary) }
.site-footer .branding span:after { left:auto; right:-.75rem }
.site-footer .footer-details img { max-height:7rem }
.site-footer .affiliate-logos .component-banner.layout-flex ul { flex-direction:row !important; flex-wrap:wrap; margin:0; gap:3rem !important }
.site-footer .affiliate-logos .component-banner.layout-flex .item img { max-height:6rem; width:auto }
.site-footer .footer-details .title { font-weight:700; text-transform:uppercase }
.site-footer .footer-details .text { max-width:25rem }
.site-footer .footer-details .text > :last-child { margin:0 }
.site-footer .footer-details .component-nav { align-items:center }
.site-footer .footer-details .component-nav a { padding:0; color:var(--bs-nav-link-color) }
.site-footer .footer-details .component-nav a:hover { color:var(--bs-tertiary); text-decoration: underline }
.site-footer .footer-details .component-nav li { margin: 0 .5rem }
.site-footer .footer-details .component-nav li:first-child { margin-left: 0 }
.site-footer .inc-hostedby { width:13rem }
.site-footer .inc-hostedby .st0,
.site-footer .inc-hostedby .st1 { fill:var(--bs-white) }
.site-footer .copyright a:hover { text-decoration:underline !important }
.site-footer .copyright .disclaimer { display:flex; flex-direction:column; gap:.25rem }

@media only screen and (min-width:768px) {
    .site-footer .affiliate-logos .component-banner.layout-flex ul { flex-wrap:nowrap }
    .site-footer .copyright .disclaimer { flex-direction:row; gap:1rem }
}

@media only screen and (min-width:992px) {
    .site-footer .branding { display:block }
    .site-footer .footer-details .component-nav { align-items:flex-start }
    .site-footer .affiliate-logos ul { flex-wrap:nowrap }
}

@media only screen and (max-width:991px) {
    .site-footer .footer-details .text .social-icons { order: 1 }
    .site-footer .footer-details .text { display: flex; flex-direction: column }
}